You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     g...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/graphics/hugin-2016/Makefile 410105 2016-03-04 
12:24:36Z mat $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/410156/logs/hugin-2016-2016.0.0.r1.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=410156
Log:

====>> Building graphics/hugin-2016
build started at Sat Mar  5 17:47:18 UTC 2016
port directory: /usr/ports/graphics/hugin-2016
building for: FreeBSD 103i386-default-build-as-user-job-19 10.3-BETA3 FreeBSD 
10.3-BETA3 i386
maintained by: g...@freebsd.org
Makefile ident:      $FreeBSD: head/graphics/hugin-2016/Makefile 410105 
2016-03-04 12:24:36Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100097
Jail OSVERSION: 1002509

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-BETA3
UNAME_r=10.3-BETA3
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=hugin-2016-2016.0.0.r1
OSREL=10.3
_OSRELEASE=10.3-BETA3
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1002509
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
hugin-2016-2016.0.0.r1:
     AUTOPANOSIFTC=on: Install graphics/autopano-sift-c
     PANOMATIC=on: Install graphics/panomatic
     PYTHON=on: Python Scripting Interface
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/hugin-2016/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/hugin-2016/work  
HOME=/wrkdirs/usr/ports/graphics/hugin-2016/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh WX_CONFIG=/usr/local/bin/wxgtk2u-2.8-config
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/hugin-2016/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/hugin-2016/work  
HOME=/wrkdirs/usr/ports/graphics/hugin-2016/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
WX_CONFIG=/usr/local/bin/wxgtk2u-2.8-config PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  
-fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
AUTOPANOSIFTC=""
NO_AUTOPANOSIFTC="@comment
"
PANOMATIC=""
NO_PANOMATIC="@comment
"
PYTHON=""
NO_PYTHON="@comment
"
CMAKE_BUILD_TYPE="release"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/hugin"
EXAMPLESDIR="share/examples/hugin"
DATADIR="share/hugin"
WWWDIR="www/hugin"
ETCDIR="etc/hugin"
--End PLIST_SUB--

--SUB_LIST--
AUTOPANOSIFTC=""
NO_AUTOPANOSIFTC="@comment
"
PANOMATIC=""
NO_PANOMATIC="@comment
"
PYTHON=""
NO_PYTHON="@comment
"
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/hugin
DOCSDIR=/usr/local/share/doc/hugin
EXAMPLESDIR=/usr/local/share/examples/hugin
WWWDIR=/usr/local/www/hugin
ETCDIR=/usr/local/etc/hugin
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   hugin-2016-2016.0.0.r1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.4_1.txz
[103i386-default-build-as-user-job-19] Installing pkg-1.6.4_1...
[103i386-default-build-as-user-job-19] Extracting pkg-1.6.4_1: .......... done
===>   hugin-2016-2016.0.0.r1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of hugin-2016-2016.0.0.r1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
=> hugin-2016.0.0_rc1.tar.bz2 doesn't seem to exist in /portdistfiles/.
=> Attempting to fetch 
https://launchpad.net/hugin/2016.0/2016.0rc1/+download/hugin-2016.0.0_rc1.tar.bz2
hugin-2016.0.0_rc1.tar.bz2                               0  B    0  Bps
===> Fetching all distfiles required by hugin-2016-2016.0.0.r1 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by hugin-2016-2016.0.0.r1 for building
=> SHA256 Checksum OK for hugin-2016.0.0_rc1.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by hugin-2016-2016.0.0.r1 for building
===>  Extracting for hugin-2016-2016.0.0.r1
=> SHA256 Checksum OK for hugin-2016.0.0_rc1.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for hugin-2016-2016.0.0.r1
===>  Applying FreeBSD patches for hugin-2016-2016.0.0.r1
===========================================================================
=======================<phase: build-depends  >============================
===>   hugin-2016-2016.0.0.r1 depends on executable: swig2.0 - not found
===>   Installing existing package /packages/All/swig-2.0.12_1.txz
[103i386-default-build-as-user-job-19] Installing swig-2.0.12_1...
[103i386-default-build-as-user-job-19] `-- Installing lua51-5.1.5_9...
[103i386-default-build-as-user-job-19] |   `-- Installing 
libedit-3.1.20150325_1...
[103i386-default-build-as-user-job-19] |   `-- Extracting 
libedit-3.1.20150325_1: .......... done
[103i386-default-build-as-user-job-19] `-- Extracting lua51-5.1.5_9: .......... 
done
[103i386-default-build-as-user-job-19] `-- Installing pcre-8.37_4...
[103i386-default-build-as-user-job-19] `-- Extracting pcre-8.37_4: .......... 
done
[103i386-default-build-as-user-job-19] Extracting swig-2.0.12_1: .......... done
===>   hugin-2016-2016.0.0.r1 depends on executable: swig2.0 - found
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on file: /usr/local/bin/cmake - not found
===>   Installing existing package /packages/All/cmake-3.4.2.txz
[103i386-default-build-as-user-job-19] Installing cmake-3.4.2...
[103i386-default-build-as-user-job-19] `-- Installing expat-2.1.0_3...
[103i386-default-build-as-user-job-19] `-- Extracting expat-2.1.0_3: .......... 
done
[103i386-default-build-as-user-job-19] `-- Installing cmake-modules-3.4.2...
[103i386-default-build-as-user-job-19] `-- Extracting cmake-modules-3.4.2: 
.......... done
[103i386-default-build-as-user-job-19] `-- Installing curl-7.47.0...
[103i386-default-build-as-user-job-19] |   `-- Installing ca_root_nss-3.22.2...
[103i386-default-build-as-user-job-19] |   `-- Extracting ca_root_nss-3.22.2: 
....... done
[103i386-default-build-as-user-job-19] `-- Extracting curl-7.47.0: .......... 
done
[103i386-default-build-as-user-job-19] `-- Installing libarchive-3.1.2_6,1...
[103i386-default-build-as-user-job-19] |   `-- Installing lzo2-2.09...
[103i386-default-build-as-user-job-19] |   `-- Extracting lzo2-2.09: .......... 
done
[103i386-default-build-as-user-job-19] `-- Extracting libarchive-3.1.2_6,1: 
.......... done
<snip>
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
===>   hugin-2016-2016.0.0.r1 depends on executable: gtk-update-icon-cache - 
found
===>   Returning to build of hugin-2016-2016.0.0.r1
===========================================================================
=======================<phase: lib-depends    >============================
===>   hugin-2016-2016.0.0.r1 depends on shared library: libIlmImf.so - not 
found
===>   Installing existing package /packages/All/OpenEXR-2.2.0_5.txz
[103i386-default-build-as-user-job-19] Installing OpenEXR-2.2.0_5...
[103i386-default-build-as-user-job-19] `-- Installing ilmbase-2.2.0...
[103i386-default-build-as-user-job-19] `-- Extracting ilmbase-2.2.0: .......... 
done
[103i386-default-build-as-user-job-19] Extracting OpenEXR-2.2.0_5: .......... 
done
===>   hugin-2016-2016.0.0.r1 depends on shared library: libIlmImf.so - found 
(/usr/local/lib/libIlmImf.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libImath.so - found 
(/usr/local/lib/libImath.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libboost_thread.so - 
not found
===>   Installing existing package /packages/All/boost-libs-1.55.0_9.txz
[103i386-default-build-as-user-job-19] Installing boost-libs-1.55.0_9...
[103i386-default-build-as-user-job-19] Extracting boost-libs-1.55.0_9: 
.......... done
Message from boost-libs-1.55.0_9:
You have built the Boost library with thread support.

Don't forget to add -pthread to your linker options when
linking your code.
===>   hugin-2016-2016.0.0.r1 depends on shared library: libboost_thread.so - 
found (/usr/local/lib/libboost_thread.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libexiv2.so - not found
===>   Installing existing package /packages/All/exiv2-0.24_2,1.txz
[103i386-default-build-as-user-job-19] Installing exiv2-0.24_2,1...
[103i386-default-build-as-user-job-19] Extracting exiv2-0.24_2,1: .......... 
done
===>   hugin-2016-2016.0.0.r1 depends on shared library: libexiv2.so - found 
(/usr/local/lib/libexiv2.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libfftw3.so - not found
===>   Installing existing package /packages/All/fftw3-3.3.3_2.txz
[103i386-default-build-as-user-job-19] Installing fftw3-3.3.3_2...
[103i386-default-build-as-user-job-19] Extracting fftw3-3.3.3_2: .......... done
===>   hugin-2016-2016.0.0.r1 depends on shared library: libfftw3.so - found 
(/usr/local/lib/libfftw3.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libpano13.so - not 
found
===>   Installing existing package /packages/All/libpano13-2.9.19_1.txz
[103i386-default-build-as-user-job-19] Installing libpano13-2.9.19_1...
[103i386-default-build-as-user-job-19] `-- Installing gtk2-2.24.29...
[103i386-default-build-as-user-job-19] |   `-- Installing cups-client-2.0.3_2...
[103i386-default-build-as-user-job-19] |   | `-- Installing libgcrypt-1.6.5...
[103i386-default-build-as-user-job-19] |   |   `-- Installing 
libgpg-error-1.21...
[103i386-default-build-as-user-job-19] |   |   `-- Extracting 
libgpg-error-1.21: .......... done
[103i386-default-build-as-user-job-19] |   | `-- Extracting libgcrypt-1.6.5: 
.......... done
[103i386-default-build-as-user-job-19] |   | `-- Installing gnutls-3.3.17.1_2...
[103i386-default-build-as-user-job-19] |   |   `-- Installing nettle-3.2...
[103i386-default-build-as-user-job-19] |   |   | `-- Installing gmp-5.1.3_3...
[103i386-default-build-as-user-job-19] |   |   | `-- Extracting gmp-5.1.3_3: 
.......... done
[103i386-default-build-as-user-job-19] |   |   `-- Extracting nettle-3.2: 
.......... done
[103i386-default-build-as-user-job-19] |   |   `-- Installing libtasn1-4.7...
[103i386-default-build-as-user-job-19] |   |   `-- Extracting libtasn1-4.7: 
.......... done
[103i386-default-build-as-user-job-19] |   |   `-- Installing libidn-1.31...
[103i386-default-build-as-user-job-19] |   |   `-- Extracting libidn-1.31: 
.......... done
[103i386-default-build-as-user-job-19] |   |   `-- Installing p11-kit-0.23.2...
[103i386-default-build-as-user-job-19] |   |   `-- Extracting p11-kit-0.23.2: 
.......... done
[103i386-default-build-as-user-job-19] |   |   `-- Installing 
trousers-tddl-0.3.10_7...
===> Creating users and/or groups.
Creating group '_tss' with gid '601'.
Creating user '_tss' with uid '601'.
[103i386-default-build-as-user-job-19] |   |   `-- Extracting 
trousers-tddl-0.3.10_7: .......... done
[103i386-default-build-as-user-job-19] |   | `-- Extracting gnutls-3.3.17.1_2: 
.......... done
[103i386-default-build-as-user-job-19] |   | `-- Installing 
mDNSResponder-576.30.4...
[103i386-default-build-as-user-job-19] |   | `-- Extracting 
mDNSResponder-576.30.4: .......... done
===> Creating users and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
[103i386-default-build-as-user-job-19] |   `-- Extracting cups-client-2.0.3_2: 
.......... done
[103i386-default-build-as-user-job-19] |   `-- Installing python-2.7_2,2...
[103i386-default-build-as-user-job-19] |   | `-- Installing python2-2_3...
[103i386-default-build-as-user-job-19] |   | `-- Extracting python2-2_3: ...... 
done
[103i386-default-build-as-user-job-19] |   `-- Extracting python-2.7_2,2: ..... 
done
[103i386-default-build-as-user-job-19] `-- Extracting gtk2-2.24.29: .......... 
done
[103i386-default-build-as-user-job-19] Extracting libpano13-2.9.19_1: 
.......... done
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
===>   hugin-2016-2016.0.0.r1 depends on shared library: libpano13.so - found 
(/usr/local/lib/libpano13.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libsqlite3.so - not 
found
===>   Installing existing package /packages/All/sqlite3-3.10.2_2.txz
[103i386-default-build-as-user-job-19] Installing sqlite3-3.10.2_2...
[103i386-default-build-as-user-job-19] Extracting sqlite3-3.10.2_2: .......... 
done
===>   hugin-2016-2016.0.0.r1 depends on shared library: libsqlite3.so - found 
(/usr/local/lib/libsqlite3.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libvigraimpex.so - not 
found
===>   Installing existing package /packages/All/vigra-1.10.0_6.txz
[103i386-default-build-as-user-job-19] Installing vigra-1.10.0_6...
[103i386-default-build-as-user-job-19] `-- Installing hdf5-1.8.15_1...
[103i386-default-build-as-user-job-19] `-- Extracting hdf5-1.8.15_1: .......... 
done
[103i386-default-build-as-user-job-19] `-- Installing fftw3-float-3.3.3_2...
[103i386-default-build-as-user-job-19] `-- Extracting fftw3-float-3.3.3_2: 
.......... done
[103i386-default-build-as-user-job-19] Extracting vigra-1.10.0_6: .......... 
done
===>   hugin-2016-2016.0.0.r1 depends on shared library: libvigraimpex.so - 
found (/usr/local/lib/libvigraimpex.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libpng.so - found 
(/usr/local/lib/libpng.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libtiff.so - found 
(/usr/local/lib/libtiff.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libjpeg.so - found 
(/usr/local/lib/libjpeg.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libgdk_pixbuf-2.0.so - 
found (/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libpango-1.0.so - 
found (/usr/local/lib/libpango-1.0.so)
===>   hugin-2016-2016.0.0.r1 depends on shared library: libGLEW.so - not found
===>   Installing existing package /packages/All/glew-1.13.0.txz
[103i386-default-build-as-user-job-19] Installing glew-1.13.0...
[103i386-default-build-as-user-job-19] `-- Installing libXmu-1.1.2_3,1...
[103i386-default-build-as-user-job-19] `-- Extracting libXmu-1.1.2_3,1: 
.......... done
[103i386-default-build-as-user-job-19] `-- Installing libGLU-9.0.0_2...
[103i386-default-build-as-user-job-19] `-- Extracting libGLU-9.0.0_2: ...... 
done
[103i386-default-build-as-user-job-19] Extracting glew-1.13.0: .......... done
===>   hugin-2016-2016.0.0.r1 depends on shared library: libGLEW.so - found 
(/usr/local/lib/libGLEW.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libglut.so - not found
===>   Installing existing package /packages/All/freeglut-3.0.0.txz
[103i386-default-build-as-user-job-19] Installing freeglut-3.0.0...
[103i386-default-build-as-user-job-19] Extracting freeglut-3.0.0: .......... 
done
Message from freeglut-3.0.0:
Joystick support is untested and it is unknown if it works.

Do not hesitate to contact x...@freebsd.org if this causes issues.
===>   hugin-2016-2016.0.0.r1 depends on shared library: libglut.so - found 
(/usr/local/lib/libglut.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===>   hugin-2016-2016.0.0.r1 depends on shared library: libwx_baseu-2.8.so - 
not found
===>   Installing existing package /packages/All/wx28-gtk2-2.8.12_6.txz
[103i386-default-build-as-user-job-19] Installing wx28-gtk2-2.8.12_6...
[103i386-default-build-as-user-job-19] `-- Installing libmspack-0.5...
[103i386-default-build-as-user-job-19] `-- Extracting libmspack-0.5: ......... 
done
[103i386-default-build-as-user-job-19] `-- Installing 
gstreamer-plugins-0.10.36_6,3...
[103i386-default-build-as-user-job-19] |   `-- Installing orc-0.4.24_1...
[103i386-default-build-as-user-job-19] |   `-- Extracting orc-0.4.24_1: 
.......... done
[103i386-default-build-as-user-job-19] |   `-- Installing gstreamer-0.10.36_4...
[103i386-default-build-as-user-job-19] |   | `-- Installing 
gobject-introspection-1.46.0...
[103i386-default-build-as-user-job-19] |   | `-- Extracting 
gobject-introspection-1.46.0: .......... done
[103i386-default-build-as-user-job-19] |   `-- Extracting gstreamer-0.10.36_4: 
.......... done
[103i386-default-build-as-user-job-19] `-- Extracting 
gstreamer-plugins-0.10.36_6,3: .......... done
[103i386-default-build-as-user-job-19] `-- Installing ORBit2-2.14.19_1...
[103i386-default-build-as-user-job-19] |   `-- Installing libIDL-0.8.14_2...
[103i386-default-build-as-user-job-19] |   `-- Extracting libIDL-0.8.14_2: 
......... done
[103i386-default-build-as-user-job-19] `-- Extracting ORBit2-2.14.19_1: 
.......... done
[103i386-default-build-as-user-job-19] `-- Installing gconf2-3.2.6_4...
[103i386-default-build-as-user-job-19] |   `-- Installing polkit-0.113_1...
[103i386-default-build-as-user-job-19] |   | `-- Installing 
spidermonkey170-17.0.0_1...
[103i386-default-build-as-user-job-19] |   |   `-- Installing nspr-4.12...
[103i386-default-build-as-user-job-19] |   |   `-- Extracting nspr-4.12: 
.......... done
[103i386-default-build-as-user-job-19] |   | `-- Extracting 
spidermonkey170-17.0.0_1: .......... done
[103i386-default-build-as-user-job-19] |   | `-- Installing dbus-1.8.20...
[103i386-default-build-as-user-job-19] |   |   `-- Installing gnome_subr-1.0...
[103i386-default-build-as-user-job-19] |   |   `-- Extracting gnome_subr-1.0: . 
done
===> Creating users and/or groups.
Creating group 'messagebus' with gid '556'.
Creating user 'messagebus' with uid '556'.
[103i386-default-build-as-user-job-19] |   | `-- Extracting dbus-1.8.20: 
.......... done
===> Creating users and/or groups.
Creating group 'polkitd' with gid '565'.
Creating user 'polkitd' with uid '565'.
[103i386-default-build-as-user-job-19] |   `-- Extracting polkit-0.113_1: 
.......... done
[103i386-default-build-as-user-job-19] |   `-- Installing dconf-0.24.0_1...
[103i386-default-build-as-user-job-19] |   `-- Extracting dconf-0.24.0_1: 
.......... done
[103i386-default-build-as-user-job-19] |   `-- Installing dbus-glib-0.104...
[103i386-default-build-as-user-job-19] |   `-- Extracting dbus-glib-0.104: 
.......... done
[103i386-default-build-as-user-job-19] `-- Extracting gconf2-3.2.6_4: 
.......... done
[103i386-default-build-as-user-job-19] `-- Installing pangox-compat-0.0.2_1...
[103i386-default-build-as-user-job-19] `-- Extracting pangox-compat-0.0.2_1: 
....... done
[103i386-default-build-as-user-job-19] `-- Installing 
wx28-gtk2-common-2.8.12_6...
[103i386-default-build-as-user-job-19] `-- Extracting 
wx28-gtk2-common-2.8.12_6: .......... done
[103i386-default-build-as-user-job-19] Extracting wx28-gtk2-2.8.12_6: 
.......... done
===>   hugin-2016-2016.0.0.r1 depends on shared library: libwx_baseu-2.8.so - 
found (/usr/local/lib/libwx_baseu-2.8.so)
===>   Returning to build of hugin-2016-2016.0.0.r1
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for hugin-2016-2016.0.0.r1
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/graphics/hugin-2016/work/hugin-2016.0.0
CMake Error at CMakeLists.txt:7 (message):
  In-source builds are not allowed.


-- Configuring incomplete, errors occurred!
*** Error code 1

Stop.
make: stopped in /usr/ports/graphics/hugin-2016
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to